/* Calendar*/

.nihilo .dijitCalendarIncrementControl {
	/* next/prev month buttons */
	width:15px;
	height:15px;
	background-image: url("images/spriteRoundedIconsSmall.png");
	background-repeat: no-repeat
}
.dj_ie6 .nihilo .dijitCalendarIncrementControl {
	font-size:.1em;
	background-image: url("images/spriteRoundedIconsSmall.gif");
}

.nihilo .dijitA11ySideArrow {
	display: none;
}

.nihilo .dijitCalendarDecrease {
	background-position: top left;
}
.nihilo .dijitCalendarIncrease {
	background-position: -30px top;
}

.nihilo table.dijitCalendarContainer {
	font-size: 100%;
	border-spacing: 0;
	border-collapse: separate;
	border: 1px solid #ccc;
	margin: 0;
}

.nihilo .dijitCalendarMonthContainer th {
	/* month header cell */
	background:#d3d3d3 url("images/titleBar.png") repeat-x top;
	padding-top:.3em;
	padding-bottom:.2em;
	text-align:center;
}
.dj_ie6 .nihilo .dijitCalendarMonthContainer th {
	padding-top:.2em;
	padding-bottom:.1em;

}

.nihilo .dijitCalendarDayLabelTemplate {
	/* day of week labels */
	background:#fefefe;
	font-weight:normal;
	padding-top:.15em;
	padding-bottom:.2em;
	border-bottom: 1px solid #eeeeee;
	color:#293a4b;
	text-align:center;
}

.nihilo .dijitCalendarBodyContainer {
	border-bottom: 1px solid #eeeeee;
}

.nihilo .dijitCalendarMonthLabel {
	color:#293a4b;
	font-weight: bold;
}

.nihilo .dijitCalendarDateTemplate {
	/* style for each day cell */
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	padding: 0.3em 0.3em 0.05em 0.3em;
	letter-spacing: 1px;
	background-color: #fdfdfd;
	border:#fdfdfd solid 1px !important;
}

.dj_ie .nihilo .dijitCalendarDateTemplate {
	padding: 0.1em .33em 0.02em .33em;
}

.nihilo .dijitCalendarPreviousMonth,
.nihilo .dijitCalendarNextMonth 		{
	/* days that are part of the previous or next month */
	color:#999999;
	background-color:#f5f5f5 !important;
	border:#f5f5f5 solid 1px !important;
}

.nihilo .dijitCalendarCurrentMonth {
	/* days that are part of this month */
}

.nihilo .dijitCalendarDisabledDate {
	text-decoration:line-through !important;
}

.nihilo .dijitCalendarCurrentDate {
	/* cell for today's date */
	text-decoration:underline;
	font-weight:bold;
}

.nihilo .dijitCalendarSelectedDate {
	/* cell for the selected date */
	background-color:#ffe284 !important;
	color:black !important;
	border:#f7c95c solid 1px !important;
}


.nihilo .dijitCalendarYearContainer {
	/* footer of the table that contains the year display/selector */
	background:white url("images/titleBar.png") repeat-x top;
}

.nihilo .dijitCalendarYearLabel {
	/* container for all of 3 year labels */
	margin:0;
	padding:0.4em 0 0.25em 0;
	text-align:center;
}

.nihilo .dijitCalendarSelectedYear {
	/* label for selected year */
	color:black;
	padding:0.2em;
	padding-bottom:0.1em;
	background-color:#ffe284 !important;
	border:#f7c95c solid 1px !important;
}

.nihilo .dijitCalendarNextYear,
.nihilo .dijitCalendarPreviousYear {
	/* label for next/prev years */
	color:black !important;
	font-weight:normal;
}


/* calendar */
.dijitPopup {
	z-index: 1000;
/*	display: block !important;
	visibility: visible !important;*/
	background-color: white;
}

.dijitPopup .sppcDatePicker {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border-top-left-radius: 0;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
}
.dijitPopup .rightHand {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border-top-right-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topright: 0;
}
 
.sppcDatePicker .calendarPanel {
	padding: 0 0 0 15px;
}
.sppcDatePicker.rightHand  .calendarPanel {
	padding: 0 15px 0 0;
} 

.sppcDatePicker .calendarPanel .dijitIcon {
	display: none;
}

.twoCalendarPanel {
	width: 350px;
	height: 220px;
	position: relative;
}
.calendarPanel.closed, 
.twoCalendarPanel.closed {
    width: 1px;
}

.sppcDatePicker {
	background-color: #fdfcfb;
	background-image: -moz-linear-gradient(100% 100% 90deg, #e8e1d9, #fdfcfb);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfcfb), to(#e8e1d9));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid  #999;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	margin-top: -1px;
	padding: 10px;
}

.sppcDatePicker .menuContainer,
.sppcDatePicker .panelsContainer {
    float: left;
	 overflow: hidden;
	 position: relative;
}
.sppcDatePicker .menuContainer, .sppcDatePicker .menuContainer .dijitMenu {
	background: none !important;
	border: none !important;
}

.sppcDatePicker .menuContainer {
    float: left;
}
.sppcDatePicker.rightHand .menuContainer {
    float: right;
}
.sppcDatePicker .menuContainer .dijitMenuItemIconCell,
.sppcDatePicker .menuContainer .dijitMenuArrowCell {
	padding: 0;
}
.sppcDatePicker .menuContainer .dijitMenuSeparator,
.sppcDatePicker .menuContainer .dijitMenuItemIconCell .dijitIcon {
	display: none;
}
.sppcDatePicker .menuContainer .hasDropdown .dijitMenuArrowCell div {
	visibility: visible !important;
}
.sppcDatePicker.rightHand .menuContainer .hasDropdown .dijitMenuItemIconCell .dijitIcon {
	display: block;
}
.sppcDatePicker.rightHand .menuContainer .hasDropdown .dijitMenuArrowCell div {
	display: none;
	visibility: hidden; !important;
}
.sppcDatePicker .menuContainer .hasDropdown .dijitMenuItemIconCell .dijitIcon,
.sppcDatePicker .menuContainer .hasDropdown .dijitMenuArrowCell .dijitMenuExpand {
	background: none !important;
	width: 0;
	height: 0;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
}
.sppcDatePicker .menuContainer .hasDropdown .dijitMenuItemIconCell .dijitIcon {
	border-right: 5px solid #666;
	margin: 0 1px 0 4px;
}
.sppcDatePicker .menuContainer .hasDropdown .dijitMenuArrowCell .dijitMenuExpand {
	border-left: 5px solid #666;
	margin: 0 4px 0 1px;
}

.sppcDatePicker .menuContainer .dijitMenuItemHover .dijitMenuItemIconCell .dijitIcon,
.sppcDatePicker .menuContainer .expanded  .dijitMenuItemIconCell .dijitIcon
{
	border-right-color: black !important;
}
.sppcDatePicker .menuContainer .dijitMenuItemHover .dijitMenuArrowCell .dijitMenuExpand,
.sppcDatePicker .menuContainer .expanded .dijitMenuArrowCell .dijitMenuExpand
{
	border-left-color: black !important;
}

.sppcDatePicker .menuContainer .dijitMenuItem {
	padding: 4px 4px 3px 4px;
	background: none !important;
	outline: none;
	color: #666;
}
.sppcDatePicker .menuContainer .dijitMenuItemHover, .sppcDatePicker .menuContainer .expanded {
	color: black !important;
}
.sppcDatePicker .menuContainer .dijitMenuItemLabel {
	padding: 3px 4px 2px 4px;
}
.sppcDatePicker .panelsContainer table.dijitCalendarContainer {
	margin: 0 auto;
}
.sppcDatePicker .twoCalendarPanelLeftColumn, .sppcDatePicker .twoCalendarPanelRightColumn {
	position: absolute;
}
.sppcDatePicker .twoCalendarPanelLeftColumn {
	right: 175px;
	top: 0;
}
.sppcDatePicker .twoCalendarPanelRightColumn {
	right: 0;
	top: 0;
}
.sppcDatePicker.rightHand .twoCalendarPanelLeftColumn {
	left: 0;
	right: auto;
	top: 0;
}
.sppcDatePicker.rightHand .twoCalendarPanelRightColumn {
	left: 175px;
	right: auto;
	top: 0;
}
/* months choosing arrow-buttons */
.sppcDatePicker .panelsContainer .dijitA11ySideArrow {
	border: 1px solid #ccc;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #e8e1d9;
	background-image: -moz-linear-gradient(100% 100% 90deg, #e8e1d9, #fdfcfb);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfcfb), to(#e8e1d9));
	display: block;
	height: 11px;
	margin: 0 auto;
	text-indent: -1000px;
	overflow: hidden;
	width: 11px;
}

.sppcDatePicker .panelsContainer .dijitCalendarIncrementControl {
	position: absolute;
	height: 0;
	width: 0;
	border-bottom: 3px solid transparent;
	border-top: 3px solid transparent;
	margin-top: 4px;
}
.sppcDatePicker .panelsContainer .dijitCalendarArrow {
	text-align: left;
}
.sppcDatePicker .panelsContainer .dijitCalendarIncrease {
	border-left: 5px solid #444;
	margin-left: 9px;
}
.sppcDatePicker .panelsContainer .dijitCalendarDecrease {
	border-right: 5px solid #444;
	margin-left: 8px;
}

/* datepicker buttons panel */
.sppcDatePicker .twoCalendarPanelButtons {
	position: absolute;
	bottom: 0;
	right: 0;
}
.sppcDatePicker.rightHand .twoCalendarPanelButtons {
	right: 20px;
}
/*
.sppcDatePicker .twoCalendarPanelButtons {
	right: 373px;
	position: absolute;
	top: 100px;
	width: 30px;
}
.sppcDatePicker.rightHand .twoCalendarPanelButtons {
	right: auto;
	left: 373px;
}
.sppcDatePicker .twoCalendarPanelButtons span {
	display: block;
}
.sppcDatePicker .twoCalendarPanelButtons .dijitButton {
	border: 1px solid #999;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #e8e1d9;
	background-image: -moz-linear-gradient(100% 100% 90deg, #e8e1d9, #fdfcfb);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfcfb), to(#e8e1d9));
	margin: 0;
}
.sppcDatePicker .twoCalendarPanelButtons .dijitButton .dijitButtonNode {
	width: 30px;
	height: 21px;
	padding: 9px 0 0 0;
	background: none;
	border: none !important;
}
.sppcDatePicker .twoCalendarPanelButtons .dijitButtonHover {
	-moz-box-shadow: 0 0 4px rgba(0,0,0,0.2);
	-moz-transition: -moz-box-shadow .3s linear;
	-moz-transition: color .3s linear;

	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.2);
	-webkit-transition: -webkit-box-shadow .3s linear;
	-webkit-transition: color .3s linear;

	box-shadow: 0 0 4px rgba(0,0,0,0.2);
	transition: box-shadow .3s linear;
	transition: color .3s linear;
}
.sppcDatePicker .twoCalendarPanelButtons .dijitButtonActive {
	background: white;
}
.sppcDatePicker .twoCalendarPanelButtons .dijitButton .dijitIcon {
	text-indent: -1000px;
	overflow: hidden;
	width: 0;
	height: 0;
	background: none !important;
	border-right: 10px solid #444;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	margin: 0 auto;
}
.sppcDatePicker.rightHand .twoCalendarPanelButtons .dijitButton .dijitIcon {
	border-left: 10px solid #444;
	border-right: none;
}
.sppcDatePicker .twoCalendarPanelButtons .dijitButtonHover .dijitIcon {
	border-left-color: black;
}
.sppcDatePicker .twoCalendarPanelButtons .dijitButton .dijitToggleButtonIconChar, .sppcDatePicker .twoCalendarPanelButtons .dijitButton .dijitButtonText {
	display: none;
}*/
/* hiding titles in date picker */
.sppcDatePicker .calendarPanel .calendarPanelTitle,
.sppcDatePicker .calendarPanel .calendarPanelButtons {
	display: none;
}
.sppcDatePicker .panelsContainer .twoCalendarPanelTitle,
.sppcDatePicker .panelsContainer .twoCalendarPanelTitle {
	display: none;
}

/* date grid */
.sppcDatePicker .dijitCalendar .dijitCalendarDateTemplate,
.sppcDatePicker .dijitCalendar .dijitCalendarDayLabelTemplate {
	padding: 3px 4px;
	background: none !important;
	border: none !important;
	font-weight: normal;
	color: #444;
	outline: none;
}
.sppcDatePicker table.dijitCalendar,
.sppcDatePicker .dijitCalendar tfoot,
.sppcDatePicker .dijitCalendar .dijitCalendarMonthContainer th,
.sppcDatePicker .dijitCalendar .dijitCalendarSelectedYear {
	background: none !important;
	border: none !important;
} 

.sppcDatePicker .dijitCalendar .dijitCalendarCurrentDate {
}

.sppcDatePicker .dijitCalendar .dijitCalendarSelectedDate, .sppcDatePicker .dijitCalendar .dijitCalendarSelectedYear {
	background: #dbd3cb !important;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:0 0 4px #222 inset;
	-webkit-box-shadow:0 0 4px #222 inset;
	box-shadow:0 0 4px #222 inset;
}
.sppcDatePicker .dijitCalendar .dijitCalendarYearLabel {
	padding: 5px 0;
}
.dijitCalendar .dijitCalendarYearLabel span {
	font-weight: normal;
	font-size: 12px;
	margin: 0;
}
.dijitCalendar .dijitCalendarYearLabel .dijitCalendarSelectedYear {
	padding: 3px 5px;
	margin: 0 20px;
}
.dijitCalendar .dijitCalendarYearLabel .dijitCalendarPreviousYear {
	
}
.dijitCalendar .dijitCalendarYearLabel .dijitCalendarNextYear {
	
}
.dijitCalendar .dijitCalendarDisabledDate {
	color: #444;
}

/* months dropdown button */
/*
.sppcDatePicker .dijitCalendar .dijitDropDownButton .dijitButtonNode {
	outline: none;
	background-image: -moz-linear-gradient(100% 100% 90deg, #ffffff, #f7f6f2) !important;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f7f6f2), to(#ffffff)) !important;
	border: 1px solid #999 !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.sppcDatePicker .dijitCalendar .dijitCalendarArrow {
	cursor: pointer;
}
.sppcDatePicker .dijitCalendar .dijitCalendarPreviousMonth, .sppcDatePicker .dijitCalendar .dijitCalendarNextMonth {
	color: #999;
	text-shadow: 0 1px 0 white;
}

.sppcDatePicker .dijitCalendar .dijitArrowButtonInner {
	background: none;
	width: 0;
	height: 0;
	border-top: 5px solid #444;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	margin-top: 2px;
}*/

/* month menu */
.dijitCalendarMonthMenu {
	border: 1px solid #ccc !important;
}
.sppcDatePicker .dijitCalendar .dijitCalendarMonthLabel, .dijitCalendarMonthMenu .dijitCalendarMonthLabel {
	font-weight: normal !important;
}
.dijitCalendarMonthMenu .dijitCalendarMonthLabel {
	padding: 2px 0;
}
.dijitCalendarMonthMenu .dijitCalendarMonthLabelHover {
}

/* day of week labels */
.dijitCalendar .dijitCalendarDayLabelTemplate {
	font-size: 8px;
}
.dijitCalendar .dijitCalendarDayLabelTemplate .dijitCalendarDayLabel {
	display: block;
	color: white;
	width: 12px;
	line-height: 12px;
	margin: 0 auto;
	background: #dbd3cb !important;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow:0 1px 0 white;
	-webkit-box-shadow:0 1px 0 white;
	box-shadow:0 1px 0 white;	
}
/* /calendar */
.nihilo .twoCalendarPanel.dijitSimpleSelectedRangePanel {
	width: 330px;
	background-color: #fdfcfb;
	background-image: -moz-linear-gradient(100% 100% 90deg, #e8e1d9, #fdfcfb);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdfcfb), to(#e8e1d9));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid  #999;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	margin-top: -1px;
	padding: 10px;
}

.nihilo .twoCalendarPanel.dijitSimpleSelectedRangePanel .twoCalendarPanelLeftColumn {
	float: left;
}

.nihilo .twoCalendarPanel.dijitSimpleSelectedRangePanel .twoCalendarPanelRightColumn {
	float: right;
}

.nihilo .twoCalendarPanel.dijitSimpleSelectedRangePanel .twoCalendarPanelButtons  {
	clear: both;
	text-align: right;
}
